## org.apache.lucene.xmlparser
Interface FilterBuilder

All Known Implementing Classes:
  BooleanFilterBuilder, CachedFilterBuilder, DuplicateFilterBuilder, FilterBuilderFactory, RangeFilterBuilder, TermsFilterBuilder

    public interface FilterBuilder

Method Summary
`org.apache.lucene.search.Filter` `getFilter(org.w3c.dom.Element e)`

Method Detail

### getFilter

    org.apache.lucene.search.Filter getFilter(org.w3c.dom.Element e)
                                              throws ParserException

  Throws:
    `ParserException`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.